/********** Karla **********/
@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-ExtraBold.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-ExtraLight.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-Regular.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-ExtraBoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-SemiBoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-Bold.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-Medium.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-ExtraLightItalic.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-MediumItalic.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-Italic.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/better-report/assets/fonts/Karla-Light.woff2') format('woff2'),
        url('/wp-content/themes/better-report/assets/fonts/Karla-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
